Manual do PHP
Anterior |  | Próxima

# apc_fetch

(PECL)

apc_fetch -- Retorna uma variável guardado do cache

## Descrição

mixed apc_fetch ( string key )

## Parâmetros

`key`

  A `key` usada para guardar o valor (com apc_store()).

## Valores de retornado

A variável guardada se tiver sucesso; `FALSE` em caso de falha

## Exemplos

Exemplo 1. Um exemplo de apc_fetch()
`<?php $bar = 'BAR'; apc_store('foo', $bar); var_dump(apc_fetch('foo')); ?>`
O exemplo acima irá imprimir:
    string(3) "BAR"

## Veja também

apc_store()
apc_delete()

Anterior | Principal | Próxima
apc_delete | Acima | apc_load_constants